version=4
opts="filenamemangle=s%(?:.*?)?(\d[\d.]*)\.tar\.gz%ghidra-data-$1.tar.gz%" \
   https://github.com/NationalSecurityAgency/ghidra-data/tags \
   (?:.*?/)?Ghidra_(\d[\d.]*)\.tar\.gz debian uupdate
